/**/

.txt01{
	font-family: "游明朝体", "Yu Mincho", YuMincho,"ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 W3 JIS2004","Hiragino Mincho W3 JIS2004", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	width:98%;
	margin:0em auto;
	overflow:hidden;
	font-size:1.125em;
	
	line-height:1.5em;
}

/**/

.price_sub{
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", Meiryo, "ヒラギノ明朝 W3 JIS2004","Hiragino Mincho W3 JIS2004", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width:98%;
	margin:1em auto 1em auto;
	overflow:hidden;
	font-size:1.75em;
	
	line-height:1.75em;
}

/**/

.price_table{
	width:95%;
	margin:0px auto 4em auto;
	overflow:hidden;
}

.price_table .caution{
	text-align:right;
	font-family: "游明朝体", "Yu Mincho", YuMincho,"ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 W3 JIS2004","Hiragino Mincho W3 JIS2004", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	
	margin-bottom:10px;
}

.price_table dl{
	display:block;
	overflow:hidden;
	margin-bottom:10px;
	border-bottom:1px solid #ccc;
}

.price_table dl dt{
	overflow:hidden;
	width:65%;
	float:left;
}

.price_table dl dt img{
	width:100%;
	height:auto;
}

.price_table dl dd{
	width:35%;
	float:right;
	overflow:hidden;
}

.price_table dl dd table{
	width:100%;
	overflow:hidden;
	position:relative;
	
}

.price_table dl dd table .menu{
	display:none;
}

.price_table dl dd table .price{
	font-size:14px;
	font-weight:bold;
	display:block;
	padding:0px 0px 30px 0px;
	text-align:center;
}

.price_table dl dd table .more{
	clear:both;
	text-align:center;
	display:block;
	position:absolute;
	right:0px;
	bottom:10px;
}

.price_table dl dd table .more a{
	width:100%;
	display:block;
	text-decoration:none;
	line-height:20px;
	font-size:11px;
	text-align:center;
}

/**/

.price_table2{
	width:95%;
	margin:0px auto 0px auto;
}

.price_table2 dt{
	font-family: "游明朝体", "Yu Mincho", YuMincho,"ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 W3 JIS2004","Hiragino Mincho W3 JIS2004", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin:2em auto 1em auto;
	overflow:hidden;
	font-size:1.5em;
	
	font-weight:bold;
}

.price_table2 dd{
	width:90%;
	margin:0px auto;
}

.price_table2 dd table{
	width:100%;
	
}

.price_table2 dd table th{
	border-bottom:1px solid #DDDDDD;
	text-align:left;
	font-family: "游明朝体", "Yu Mincho", YuMincho,"ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 W3 JIS2004","Hiragino Mincho W3 JIS2004", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:1.25em;
	width:70%;
	line-height:43px;
	font-weight:normal;
	
}

.price_table2 dd table td{
	border-bottom:1px solid #DDDDDD;
	text-align:right;
	font-size:1.25em;
	font-weight:bold;
}

/**/

.zei{
	width:95%;
	margin:0px auto 40px auto;
	overflow:hidden;
	text-align:right;
}